<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/mdm/bpmdm0401m000" xml:lang="es">
   <Header>
      <Title>Listar empleados (bpmdm0401m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para imprimir listado acerca de un rango seleccionado de <Link href="/baanerp/tc/glossary/glossary#Employee_tc" role="glossary">empleados</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/bp/onlinemanual/000302" role="manual">Utilizar el paquete <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>.</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Listar texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada,, ERP LN lista cualquier texto adicional.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>